var guiobjects = new Array(
    new Array("siteTitleLine2", "Giải pháp toàn diện cho tổ chức thi"),
    new Array("questionbank_title", "Ngân hàng đề trực tuyến"),
    new Array("onlinetest_title", "Thi trực tuyến"),
    new Array("exammanagement_title", "Quản lý thi"),
    new Array("questionbank_ad", "Hỗ trợ nhiều dạng câu hỏi: lựa chọn, đa lựa chọn, phân loại, đối sánh, sắp thứ tự, điền khuyết, tự luận, điền giá trị. Ngân hàng đề đa phương tiện: văn bản, hình ảnh, audio, video. Hỗ trợ câu hỏi độc lập và câu hỏi theo nhóm. Hỗ trợ công thức toán học. Biên soạn ngân hàng dễ dàng trên môi trường webdoc. Chia sẻ trực tuyến cho nhiều người sử dụng. Có thể ra đề thi cho các trình độ khác nhau. Có thể ra đề kiểm tra cho từng phần kiến thức. Tự đánh giá đề thi. Cho quản lý câu hỏi và đề thi ở chế độ mật."),
    new Array("onlinetest_ad", "Chọn đề thi ngẫu nhiên cho các thí sinh. Thí sinh làm bài thi trên mạng. Hàng trăm thí sinh có thể thi đồng thời. Tự động ghi nhận bài làm của thí sinh. Có thể phục hồi sau sự cố. Có thể thi thử trước khi thi thật."),
    new Array("exammanagement_ad", "Tạo và quản lý các kỳ thi. Lập, in danh sách thí sinh dự thi. Nhận chuỗi phương án trả lời của thí sinh. Tự động chấm và lập bảng điểm. In bảng điểm. Cho xem lại bài làm của thí sinh. Thống kê điểm. Thống kê trả lời của thí sinh. Tự đánh giá đề thi."),
    new Array("login_title", "Đăng nhập hệ thống"),
    new Array("button_login", "Đăng nhập"),
    new Array("button_forgetpwd", "Quên mật khẩu?"),
    new Array("loginfailed1", "Tên đăng nhập hoặc mật khẩu không đúng."),
    new Array("loginfailed2", "Bạn đã hết quyền đăng nhập. Hãy thông báo cho cán bộ coi thi để được cấp lại."),
    new Array("loginfailed3", "Xác thực an ninh không thành công.")
); for (var i = 0; i < guiobjects.length; i++) document.getElementById(guiobjects[i][0]).innerHTML = guiobjects[i][1];

var guiobjectplaceholders = new Array(
    new Array("userName", "Tên đăng nhập"),
    new Array("userPassword", "Mật khẩu")
); for (var i = 0; i < guiobjectplaceholders.length; i++) document.getElementById(guiobjectplaceholders[i][0]).placeholder = guiobjectplaceholders[i][1];

var guiobjectsN = new Array(
    new Array("captchahint", "Tích vào ô vuông dưới đây và nhập mã an ninh")
); for (var i = 0; i < guiobjectsN.length; i++) {
    var guiobjN = document.getElementsByName(guiobjectsN[i][0]);
    for (var j = 0; j < guiobjN.length; j++) guiobjN[j].innerHTML = guiobjectsN[i][1];
}